Subject: linux-next: duplicate patch in the mm-hotfixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 25 Nov 2025 07:37:32 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  b11989eeb0d8 ("mm/huge_memory: Fix initialization of huge zero folio")

This is commit

  5bebe8de1926 ("mm/huge_memory: Fix initialization of huge zero folio")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell